a { color:#AB8928; } 
a:visited { color:#AB8928; } 
a:active { color:#261F09; } 
a:hover { color:#342A0C; } 
html, body { min-height: 100% } 
body { background-color:#8F8F8F; background: linear-gradient(to bottom, #F8F8F8, #8F8F8F); background-repeat: no-repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_41e58864 { vertical-align: top; position:relative; display: inline-block; width:82%; min-height:717px; max-width:1200px; background-color:#FFFFFF;  }
#container_41e58864_padding { margin: 10px; display: block;  }
#container_4c93732e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:38px; background-color:#FFFFFF;  }
#container_4c93732e_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
.textstyle3 { font-size:18pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#E8235B; font-weight:bold; text-shadow: 4px 4px 4px #A1A1A1;  }
#container_304cc980 { vertical-align: top; position:relative; display: inline-block; width:65%; min-height:847px; background-color:#FFFFFF;  }
#container_6fe91bc7 { vertical-align: top; position:relative; display: inline-block; width:97%; min-height:150px; background:none;  }
#container_6fe91bc7_padding { margin: 5px; display: block;  }
#slide_68fe4326 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:95%; background:none;  }
#container_6a8f83d3 { vertical-align: top; position:relative; display: inline-block; width:97%; min-height:376px; background:none;  }
#container_6a8f83d3_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:justify; }
.textstyle5 { font-size:10pt; font-family:'Segoe UI'; color:#000000;  }
.textstyle6 { font-size:11pt; font-family:'Segoe UI'; color:#000000;  }
.textstyle7 { font-size:10pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
.textstyle8 { font-size:10pt; font-family:'sEGOE UI'; color:#000000;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_6385801d { vertical-align: top; position:relative; display: inline-block; width:31%; min-height:709px; background:none;  }
#container_6385801d_padding { margin: 20px 10px 10px 10px;display: block;  }
#container_40c8368a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#004080;  }
#container_40c8368a_padding { margin: 10px; display: block;  }
.textstyle10 { font-size:11pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_5a4d3624 { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:243px; background-color:#ACC3CE;  }
#container_5a4d3624_padding { margin: 10px; display: block;  }
#container_6d14fdfd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:27px; background-color:#004080;  }
#container_6d14fdfd_padding { margin: 10px; display: block;  }
#container_169edec1 { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 15px 0px;width:100%; min-height:27px; background-color:#ACC3CE;  }
#container_169edec1_padding { margin: 10px; display: block;  }
#video_2af71ef1 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
#video_2af71ef1 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
.textstyle11 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
#video_956f2ba { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
#video_956f2ba { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
#video_6ce345d0 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
#video_6ce345d0 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
#video_3dbc5511 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
#video_3dbc5511 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
.textstyle12 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_4e2dc648 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:121px; background:none;  }
#container_445fda0d { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:102px; background:none;  }
#container_445fda0d_padding { margin: 10px; display: block;  }
#img_883c02f { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#container_c364c6a { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:103px; background:none;  }
#container_c364c6a_padding { margin: 10px; display: block;  }
#img_1bf540d3 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
.textstyle13 { font-size:10pt; font-family:'segoe ui'; color:#FFFFFF;  }
@media only screen and (max-width: 640px)
{
		#container_41e58864 { width:100%;  }
		#container_4c93732e * span { font-size:24pt;  }
		#container_40c8368a * span { font-size:12pt;  }
		#container_5a4d3624 * span { font-size:11pt;  }
		#container_6d14fdfd * span { font-size:12pt;  }
		#container_169edec1 * span { font-size:11pt;  }
}
@media only screen and (max-width: 450px)
{
		#container_304cc980 { width:99%;  }
		#container_6385801d { width:99%;  }
}
@media only screen and (max-width: 435px)
{
		#container_4c93732e * span { font-size:19pt;  }
}
@media only screen and (max-width: 370px)
{
		#container_4c93732e * span { font-size:12pt;  }
}
@media only screen and (max-width: 300px)
{
		#container_445fda0d { width:100%;  }
		#container_c364c6a { width:100%;  }
}
